[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40031=Выбрать &источник данных
40034=&Открыть URL-адрес угрозы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40030=&Добавлять строку заголовков в файлы с табуляторами/CSV
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40034=&Открыть URL-адрес угрозы
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Выберите источник данных
1010=Загружать из:
1015=Внешняя папка событий (пример: K:\windows\system32\winevt\Logs):
1013=...
1020=Путь теневой копии:
1016=Удалённый компьютер:
1017=Список удалённых компьютеров через запятую:
1005=Подключить удалённый компьютер со следующими учётными данными:
1006= 	Логин:
1007= 	Пароль:
1019=Читать архивные файлы-журналы
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Выберите папку журнала событий
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
651=этой системы
652=внешней папки
653=удалённого компьютера
654=нескольких удалённых компьютеров
655=теневой копии
1001=Имя файла
1002=Время обнаружения
1003=Имя угрозы
1004=Уровень угрозы
1005=Категория
1006=Пользователь обнаружения
1007=Действие
1008=Источник
1009=Процесс
1010=URL
1011=Путь обнаружения
1012=Имя компьютера
1013=Время регистрации события
1014=ID угрозы
1015=ID обнаружения
2600=Неизвестно
2601=Очистка
2602=В карантин
2603=Удаление
2606=Разрешено
2608=Пользовательское
2609=Неприменимо
2610=Блокировка
2650=Неизвестно
2651=Локальная машина
2652=Общий сетевой ресурс
